# Color Scheme template Green Armed

font_family      Fira Code
italic_font      auto 
bold_font        auto 
bold_italic_font auto 
window_margin_width 4.0

font_size 11.0
background_opacity 1

enable_audio_bell no

tab_bar_style powerline

include current-theme.conf
